Subject: Isikuandmete töötlemine tööandja poolt, näotuvastus
From: "Mure Meil" <[email-masked]>
To: "AKI info"
Date: Thu, 12 Sep 2024 11:00:02 +0300

Tähelepanu! Tegemist on välisvõrgust saabunud kirjaga.
Tundmatu saatja korral palume linke ja faile mitte avada.

Tere,

Mul on selline küsimus, et paigaldati ettevõtte kaubanduskeskustes 
asuvatesse poodidesse lugejad, millega saab siis tööaega jälgida.
Tegu siis lugejatega, kuhu saab ennast sisse logida näo tuvastuse, 
sõrmejälje tuvastuse või kaardiga. Lugeja genereerib koodi iga töötaja 
kohta.
Tööandja kaarte ei ole nõus kasutusele võtma, tuues põhjuseks, et teised 
kehaosad on töötajatel alati kaasas aga kaart võib koju jääda.
Hulk töötajaid ei ole õnnelikud selle üle sest tunne on nagu oleks sattunud 
ühtäkki tööle kõrgema kaitsevajadusega ettevõttesse.
Kas tõesti on õigus tööandjal keelduda kaartide kasutusele võtmisest, kui 
see võimalus on olemas?

Parimat